aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-07-16 20:38:12 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-07-16 20:38:12 +0000
commit6ea39dff62abad0161eaa3ed4a5cc301e383e197 (patch)
tree537c2b6ce2f8e84064c82d934431bb35044b4cd4
parent643cc0d2a66cee060d3e54efe7a1fece3005fbfc (diff)
downloadpaludis-6ea39dff62abad0161eaa3ed4a5cc301e383e197.tar.gz
paludis-6ea39dff62abad0161eaa3ed4a5cc301e383e197.tar.xz
Update qa package name checks, since ... is now legal in categories
-rwxr-xr-xpaludis/qa/package_name_check_TEST_setup.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/paludis/qa/package_name_check_TEST_setup.sh b/paludis/qa/package_name_check_TEST_setup.sh
index e7773a2..202ea16 100755
--- a/paludis/qa/package_name_check_TEST_setup.sh
+++ b/paludis/qa/package_name_check_TEST_setup.sh
@@ -8,7 +8,7 @@ mkdir "valid-cat" || exit 4
mkdir "valid-cat/valid-pkg" || exit 5
mkdir "valid-cat/invalid-pkg..." || exit 6
-mkdir "invalid-cat..." || exit 7
-mkdir "invalid-cat.../valid-pkg" || exit 8
-mkdir "invalid-cat.../invalid-pkg..." || exit 9
+mkdir "invalid-cat!" || exit 7
+mkdir "invalid-cat!/valid-pkg" || exit 8
+mkdir "invalid-cat!/invalid-pkg..." || exit 9